<?xml version="1.0" encoding="utf-8"?>

<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<shape xmlns:android="http://schemas.android.com/apk/res/android">
        <gradient
                android:startColor="#70565656"
                android:centerColor="#70515151"
                android:endColor="#70EEEEEE"
                android:angle="90" />

        <stroke android:width="1dp" android:color="#70333333" /> 
</shape>
